[Remove Previous Info]
Product Name = Launch Manager

[Previous Version]
Name = LManager

[Close Application]
ClassName 1 = DritekMultiMediaKey4CompalECQ60WndClass

[Remove Registry]

Key 1 = HKEY_LOCAL_MACHINE
SubKey 1 = Software\Compal\LManager

Key 2 = HKEY_CURRENT_USER
SubKey 2 = Software\Compal\LManager

Key 3 = HKEY_LOCAL_MACHINE
SubKey 3 = Software\Microsoft\Windows\CurrentVersion\Run
Name 3.1 = LManager

Key 4 = HKEY_LOCAL_MACHINE
SubKey 4 = Software\Microsoft\Windows\CurrentVersion\Uninstall
Name 4.1 = LManager

[Remove Group]
GroupName 1 = Launch Manager
